File unpin-pytest.patch of Package python-celery

--- celery-4.2.1/requirements/test.txt.orig	2019-02-21 17:43:53.252577134 +0700
+++ celery-4.2.1/requirements/test.txt	2019-02-21 17:44:02.860644766 +0700
@@ -1,2 +1,2 @@
 case>=1.3.1
-pytest>=3.0,<3.3
+pytest>=3.0